Try to do it with:

-o Dpkg::Options::="--force-overwrite"

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to tiff in Ubuntu.
https://bugs.launchpad.net/bugs/1826617

Title:
  package libtiffxx5 (not installed) failed to install/upgrade: 尝试覆盖共享的
  '/usr/share/doc/libtiffxx5/changelog.Debian.gz', 它与软件包
  libtiffxx5:amd64 中的其他实例不同

Status in tiff package in Ubuntu:
  New

Bug description:
  Synaptic cannot install

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: libtiffxx5 (not installed)
  ProcVersionSignature: Ubuntu 4.15.0-48.51~16.04.1-generic 4.15.18
  Uname: Linux 4.15.0-48-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.18
  Architecture: amd64
  Date: Sat Apr 27 08:27:27 2019
  ErrorMessage: 尝试覆盖共享的 '/usr/share/doc/libtiffxx5/changelog.Debian.gz', 它与软件包 
libtiffxx5:amd64 中的其他实例不同
  InstallationDate: Installed on 2019-04-26 (0 days ago)
  InstallationMedia: Ubuntu 16.04.6 LTS "Xenial Xerus" - Release amd64 
(20190227)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.5
   apt  1.2.31
  SourcePackage: tiff
  Title: package libtiffxx5 (not installed) failed to install/upgrade: 尝试覆盖共享的 
'/usr/share/doc/libtiffxx5/changelog.Debian.gz', 它与软件包 libtiffxx5:amd64 中的其他实例不同
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tiff/+bug/1826617/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to